Request for a temporary lift of account creation cap on IP on 2017-01-18
Closed, ResolvedPublic

Description

As a Marathi Language Community Advocate from CIS-A2K, I am conducting Edit-a-thon in Willingdon College, Sangli, Maharashtra, India. Details are as follows -
Date - Wednesday, 18th January, 2017
Time - 9am to 6pm (9.00hrs to 18.00hrs) IST
IP address of Willingdon College, Sangli - 49.248.104.18
No. of Participants - 40
List of wiki's - Marathi Wikipedia, English Wikipedia, Commons
User name - [[सदस्य:सुबोध कुलकर्णी]] https://mr.wikipedia.org/s/1osi
Link on village pump - https://mr.wikipedia.org/s/1qm

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2017, 1:02 PM
Urbanecm claimed this task.Jan 15 2017, 2:02 PM
Urbanecm added a subscriber: Urbanecm.

Going to process it!

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 15 2017, 2:02 PM

Change 332134 had a related patch set uploaded (by Urbanecm):
Add one throttle rule remove obsolete ones

https://gerrit.wikimedia.org/r/332134

Urbanecm triaged this task as "High" priority.Jan 15 2017, 2:09 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJan 15 2017, 2:09 PM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 15 2017, 2:09 PM

Change 332134 merged by jenkins-bot:
Add one throttle rule remove obsolete ones

https://gerrit.wikimedia.org/r/332134

Mentioned in SAL (#wikimedia-operations) [2017-01-16T14:20:02Z] <hashar@tin> Synchronized wmf-config/throttle.php: Add one throttle rule + remove obsolete ones T155345 (duration: 00m 38s)

Urbanecm closed this task as "Resolved".Jan 16 2017, 2:20 PM
Aklapper changed the title from "Request for a temporary lift of account creation cap on IP" to "Request for a temporary lift of account creation cap on IP on 2017-01-18".Jan 16 2017, 7:35 PM